:root {
  
/**********************************
 CHARTE GRAPHIQUE CHAPSVISION 2026 
***********************************/
/**************
  CHARTE 2026
***************/
  --main-color-white: #FFFFFF;

/* PRIMAIRE */
  --main-color-sage-50: #F5F8F7;
  --main-color-sage-100: #E8F0EE;
  --main-color-sage-200: #D1E1DD;
  --main-color-sage-300: #A9C1B8;
  --main-color-sage-400: #7A9B95;
  --main-color-sage-500: #607C7F;
  --main-color-sage-600: #5D7374;
  --main-color-sage-700: #4F6162;
  --main-color-sage-800: #445556;
  --main-color-sage-900: #374648;
  --main-color-sage-950: #2D393A;
  --main-color-sage-975: #222D30;

/* SECONDAIRE */
  --main-color-almond-50: #F1F8F4;
  --main-color-almond-100: #DCEFE3;
  --main-color-almond-200: #BBDFCA;
  --main-color-almond-300: #8EC7A9;
  --main-color-almond-400: #5FA884;
  --main-color-almond-500: #3D8C69;
  --main-color-almond-600: #2C6F52;
  --main-color-almond-700: #235944;
  --main-color-almond-800: #1E4737;
  --main-color-almond-900: #193B2E;
  --main-color-almond-950: #0D211A;

/* ACCENT */
  --main-color-pink-50: #FCF7FD;
  --main-color-pink-100: #FAECFB;
  --main-color-pink-200: #EFC9F3;
  --main-color-pink-300: #DBBADE;
  --main-color-pink-400: #C9AACB;
  --main-color-pink-500: #B896BB;
  --main-color-pink-600: #A582AB;
  --main-color-pink-700: #926E9B;
  --main-color-pink-800: #7F5A8B;
  --main-color-pink-900: #6C467B;
  --main-color-pink-950: #4A325B;

/* GREY */
  --main-color-grey-50: #FDFEFE;
  --main-color-grey-100: #F9FAFB;
  --main-color-grey-200: #EFF2F6;
  --main-color-grey-300: #B9C4D5;
  --main-color-grey-400: #97A6BE;
  --main-color-grey-500: #7685A2;
  --main-color-grey-600: #626C84;
  --main-color-grey-700: #4D5260;
  --main-color-grey-800: #36383E;
  --main-color-grey-900: #272B30;
  --main-color-grey-950: #171C1F;

/* YELLOW */
  --main-color-yellow-50: #FEF8ED;
  --main-color-yellow-100: #FDF2DC;
  --main-color-yellow-200: #FBE5B9;
  --main-color-yellow-300: #F8D795;
  --main-color-yellow-400: #F6CA72;
  --main-color-yellow-500: #C89B40;
  --main-color-yellow-600: #9D7930;
  --main-color-yellow-700: #715621;
  --main-color-yellow-800: #5B4519;
  --main-color-yellow-900: #463411;
  --main-color-yellow-950: #30230A;

/* ORANGE */
  --main-color-orange-50: #FFF6F1;
  --main-color-orange-100: #FFEEE2;
  --main-color-orange-200: #FFDDC6;
  --main-color-orange-300: #FFCBA9;
  --main-color-orange-400: #FFBA8D;
  --main-color-orange-500: #DF884F;
  --main-color-orange-600: #BE703C;
  --main-color-orange-700: #98552A;
  --main-color-orange-800: #85461E;
  --main-color-orange-900: #753A13;
  --main-color-orange-950: #592A0B;

/* RED */
  --main-color-red-50: #FFEFEF;
  --main-color-red-100: #FFDEDF;
  --main-color-red-200: #FFBEBF;
  --main-color-red-300: #FF9D9F;
  --main-color-red-400: #FF7D7F;
  --main-color-red-500: #D64A4C;
  --main-color-red-600: #AD3739;
  --main-color-red-700: #852527;
  --main-color-red-800: #701C1D;
  --main-color-red-900: #5C1214;
  --main-color-red-950: #47090A;

/* CHERRY */
  --main-color-cherry-50: #F8F0F1;
  --main-color-cherry-100: #F1E0E4;
  --main-color-cherry-200: #E2C1C8;
  --main-color-cherry-300: #D4A3AD;
  --main-color-cherry-400: #C58491;
  --main-color-cherry-500: #BB6779;
  --main-color-cherry-600: #6E3D47;
  --main-color-cherry-700: #49282F;
  --main-color-cherry-800: #371E23;
  --main-color-cherry-900: #251418;
  --main-color-cherry-950: #120A0C;

/* INDIGO */
  --main-color-indigo-50: #F2F4FC;
  --main-color-indigo-100: #E5E9F9;
  --main-color-indigo-200: #CBD4F2;
  --main-color-indigo-300: #B2BEEC;
  --main-color-indigo-400: #98A9E5;
  --main-color-indigo-500: #6779BB;
  --main-color-indigo-600: #505F97;
  --main-color-indigo-700: #394673;
  --main-color-indigo-800: #2E3961;
  --main-color-indigo-900: #222C4F;
  --main-color-indigo-950: #171F3D;

/* BLUE */
  --main-color-blue-50: #F1F6FA;
  --main-color-blue-100: #E2EDF4;
  --main-color-blue-200: #C5DBEA;
  --main-color-blue-300: #A9CADF;
  --main-color-blue-400: #8CB8D5;
  --main-color-blue-500: #5A87A4;
  --main-color-blue-600: #45677E;
  --main-color-blue-700: #2F4859;
  --main-color-blue-800: #253846;
  --main-color-blue-900: #1A2833;
  --main-color-blue-950: #101920;

/* CYAN */
  --main-color-cyan-50: #E6EFF0;
  --main-color-cyan-100: #D4E3E4;
  --main-color-cyan-200: #B1CCCD;
  --main-color-cyan-300: #8DB4B5;
  --main-color-cyan-400: #6A9D9E;
  --main-color-cyan-500: #468586;
  --main-color-cyan-600: #2A5050;
  --main-color-cyan-700: #1C3536;
  --main-color-cyan-800: #152828;
  --main-color-cyan-900: #0E1B1B;
  --main-color-cyan-950: #070D0D;

/* GREEN */
  --main-color-green-50: #F6FAF5;
  --main-color-green-100: #E5EEE3;
  --main-color-green-200: #C4D6C0;
  --main-color-green-300: #91B38B;
  --main-color-green-400: #709B67;
  --main-color-green-500: #4E8344;
  --main-color-green-600: #3E6936;
  --main-color-green-700: #2F4F29;
  --main-color-green-800: #1F341B;
  --main-color-green-900: #172714;
  --main-color-green-950: #101A0E;

/* POLICES ET TYPOGRAPHIE */
  --font-family-base: "Hanken Grotesk";
  --font-family-second: "Arial";
  --font-family-tertiary: "Helvetica";
  --font-family: var(--font-family-base), var(--font-family-second), var(--font-family-tertiary), sans-serif;

  --font-style-normal: normal;
  --font-style-italic: italic;

  --font-weight: 400;
  --font-weight-medium: 600;
  --font-weight-bold: 700;

  --font-line-height-1: 14px;
  --font-line-height-2: 16px;
  --font-line-height-3: 18px;
  --font-line-height-4: 22px;
  --font-line-height-5: 26px;
  --font-line-height-6: 31px;
      
  --font-size-xs: 11px;
  --font-size-sm: 12px;
  --font-size-base: 14px;
  --font-size-lg: 16px;
  --font-size-xl: 20px;
  --font-size-2xl: 24px;
  --font-size: var(--font-size-base);




  .text-base {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-base);
    line-height: var(--font-line-height-3);
    letter-spacing: none;
  }

  .text-base.medium {
    font-weight: var(--font-weight-medium);
  }

  .text-base.bold {
    font-weight: var(--font-weight-bold);
  }

  .text-sm {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-sm);
    line-height: var(--font-line-height-2);
    letter-spacing: none;
  }

  .text-sm.medium {
    font-weight: var(--font-weight-medium);
  }

  .text-sm.bold {
    font-weight: var(--font-weight-bold);
  }

  .text-xs {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-xs);
    line-height: var(--font-line-height-1);
    letter-spacing: none;
  }

  .text-xs.medium {
    font-weight: var(--font-weight-medium);
  }

  .text-xs.bold {
    font-weight: var(--font-weight-bold);
  }

  .headline-lg {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-lg);
    line-height: var(--font-line-height-4);
    letter-spacing: none;
  }

  .headline-lg.medium {
    font-weight: var(--font-weight-medium);
  }

  .headline-lg.bold {
    font-weight: var(--font-weight-bold);
  }

  .headline-2xl {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-xl);
    line-height: var(--font-line-height-5);
    letter-spacing: none;
  }

  .headline-3xl {
    font-family: var(--font-family-base);
    font-weight: var(--font-weight-bold);
    font-style: var(--font-style-normal);
    font-size: var(--font-size-2xl);
    line-height: var(--font-line-height-6);
    letter-spacing: none;
  }
}